## rust-predicates-core 1.0.1

=== debian/changelog ===
rust-predicates-core (1.0.1-1) unstable; urgency=medium

  * Package predicates-core 1.0.1 from crates.io using debcargo 2.4.4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 06 Feb 2022 20:50:43 +0100
