=== debian/control ===
Source: rust-predicates-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates-core
Homepage: https://github.com/assert-rs/predicates-rs/tree/master/predicates-core
Rules-Requires-Root: no

Package: librust-predicates-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-predicates-core+default-dev (= ${binary:Version}),
 librust-predicates-core-1-dev (= ${binary:Version}),
 librust-predicates-core-1+default-dev (= ${binary:Version}),
 librust-predicates-core-1.0-dev (= ${binary:Version}),
 librust-predicates-core-1.0+default-dev (= ${binary:Version}),
 librust-predicates-core-1.0.1-dev (= ${binary:Version}),
 librust-predicates-core-1.0.1+default-dev (= ${binary:Version})
Description: API for boolean-valued predicate functions - Rust source code
 This package contains the source for the Rust predicates-core crate, packaged
 by debcargo for use with cargo and dh-cargo.
