## rust-predicates-core 1.0.3

=== debian/changelog ===
rust-predicates-core (1.0.3-1) unstable; urgency=medium

  * Add myself to uploaders.
  * Package predicates-core 1.0.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 16:57:20 -0500
