=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Alexander Kjäll <alexander.kjall@gmail.com>
+ Alexander Kjäll <alexander.kjall@gmail.com>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates-core
@@ -26,8 +27,8 @@
  librust-predicates-core-1+default-dev (= ${binary:Version}),
  librust-predicates-core-1.0-dev (= ${binary:Version}),
  librust-predicates-core-1.0+default-dev (= ${binary:Version}),
- librust-predicates-core-1.0.1-dev (= ${binary:Version}),
- librust-predicates-core-1.0.1+default-dev (= ${binary:Version})
+ librust-predicates-core-1.0.3-dev (= ${binary:Version}),
+ librust-predicates-core-1.0.3+default-dev (= ${binary:Version})
 Description: API for boolean-valued predicate functions - Rust source code
  This package contains the source for the Rust predicates-core crate, packaged
  by debcargo for use with cargo and dh-cargo.
