## rust-predicates-core 1.0.5

=== debian/changelog ===
rust-predicates-core (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package predicates-core 1.0.5 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2023 00:33:13 +0200
