=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates-core
-Homepage: https://github.com/assert-rs/predicates-rs/tree/master/predicates-core
+Homepage: https://github.com/assert-rs/predicates-rs/tree/master/crates/core
+X-Cargo-Crate: predicates-core
 Rules-Requires-Root: no
 
 Package: librust-predicates-core-dev
@@ -27,8 +28,8 @@
  librust-predicates-core-1+default-dev (= ${binary:Version}),
  librust-predicates-core-1.0-dev (= ${binary:Version}),
  librust-predicates-core-1.0+default-dev (= ${binary:Version}),
- librust-predicates-core-1.0.3-dev (= ${binary:Version}),
- librust-predicates-core-1.0.3+default-dev (= ${binary:Version})
+ librust-predicates-core-1.0.5-dev (= ${binary:Version}),
+ librust-predicates-core-1.0.5+default-dev (= ${binary:Version})
 Description: API for boolean-valued predicate functions - Rust source code
  This package contains the source for the Rust predicates-core crate, packaged
  by debcargo for use with cargo and dh-cargo.
