## rust-predicates-core 1.0.6

=== debian/changelog ===
rust-predicates-core (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package predicates-core 1.0.6 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 06:21:34 +0000
