=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  librust-predicates-core-1+default-dev (= ${binary:Version}),
  librust-predicates-core-1.0-dev (= ${binary:Version}),
  librust-predicates-core-1.0+default-dev (= ${binary:Version}),
- librust-predicates-core-1.0.5-dev (= ${binary:Version}),
- librust-predicates-core-1.0.5+default-dev (= ${binary:Version})
+ librust-predicates-core-1.0.6-dev (= ${binary:Version}),
+ librust-predicates-core-1.0.6+default-dev (= ${binary:Version})
 Description: API for boolean-valued predicate functions - Rust source code
  This package contains the source for the Rust predicates-core crate, packaged
  by debcargo for use with cargo and dh-cargo.
