=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-core 1.0.6 --all-targets --all-features
Features: test-name=rust-predicates-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-core 1.0.6 --all-targets
Features: test-name=librust-predicates-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-core 1.0.6 --all-targets --no-default-features
Features: test-name=librust-predicates-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
